.box_search{
    background: white;
    margin-top: 5px;
    box-shadow: 0px 1px 7px 0px #e0e1d7;
    background-image: none;

}
.search-am-in-submit{
    background: black !important;
    border-color: black !important;
}
.icon-des-dest div i {
    display: block;
    margin-bottom: 6px;
    font-size: 18px;
    color: #000000;
}
.box-best-amlax-index .best-amlax-content .best-amlak-time {
    margin-top: 15px;
    color: #000000;
    font-size: 13px;}

    .box-best-amlax-index .best-amlax-content .best-amlak-time i {
        color: #000000;
    }
